.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active {
	color: red;
}

#OA_task_1 {
	background-color: transparent;
}

#OA_task_1 li {
	background-color: white;
	width: 96%;
	border-radius: 10px;
	margin: 10px auto;
}

.mui-card-footer {
	display: flex;
	align-items: center;
	justify-content: center;
}

.flex h5 {
	color: red;
}

.flex span {
	color: red;
}

.mui-card {
	border-radius: 10px !important;
	box-shadow: 0 0 !important;
}

.flex {
	display: flex;
	align-items: center;
	justify-content: center;
}

.title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 90%;
	margin: auto;
}

hr {
	background-color: lightgray;
	height: 1px;
	border: 0;
}

textarea {
	background-color: lightgray !important;
	border: 0 !important;
	width: 90%;
	margin: 5%;
}
.hid{
	display: none;
}
.del{
	color: red !important;
}
.cardB .bj h5{
	color: orange;
}
.cardB .bj span{
	color: orange;
}
.card2 .sv{
	display: none;
}